.u-section-1 .u-sheet-1 {
  min-height: 1122px;
}

.u-section-1 .u-shape-1 {
  width: 711px;
  height: 711px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 358px 34px 0 auto;
}

.u-section-1 .u-image-1 {
  width: 779px;
  height: 779px;
  background-image: url("../images/hometameersitehometameer.comconstructionrenovationinteriorfrontelevationkarachicontractorbestcontractortamerbuildinggharbrikscementblockbeautifulhomemodren.png");
  background-position: 65.89% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-size: cover;
  margin: -1019px 0 0 auto;
}

.u-section-1 .u-group-1 {
  width: 723px;
  height: 723px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  --color-var: #1b356a;
  margin: -462px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 89px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  width: 531px;
  margin: 24px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1rem;
  font-weight: 700;
  border-style: solid;
  margin: 33px auto 0;
  padding: 16px 18px 16px 17px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 2.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    margin-right: 9px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 720px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
    height: 720px;
    margin-top: -403px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.625rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-1 .u-shape-1 {
    width: 540px;
    height: 540px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 540px;
    margin-top: -848px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    height: 540px;
    margin-top: -223px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -680px;
    height: 340px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    height: 407px;
    width: 407px;
    margin: -60px -34px 46px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 37px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    line-height: 1.4;
    width: auto;
    margin-top: 11px;
    margin-left: 39px;
    margin-right: 39px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 11px;
    padding: 5px 6px 6px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 82px;
}

.u-section-2 .u-image-1 {
  width: 691px;
  height: 96px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 75px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 47px;
  }

  .u-section-2 .u-image-1 {
    height: 47px;
    width: 285px;
    margin-top: -39px;
    margin-bottom: 39px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 472px;
  margin-bottom: 0;
}

.u-section-3 .u-gallery-1 {
  height: 427px;
  margin-top: 16px;
  margin-bottom: 29px;
}

.u-section-3 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-9 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-10 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-11 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-12 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-13 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-14 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-15 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 16px;
  width: 40px;
  height: 40px;
  top: 162px;
  right: auto;
  padding: 4px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  top: 162px;
  left: auto;
  right: 16px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-over-slide-1 {
    min-height: 100px;
  }

  .u-section-3 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-over-slide-2 {
    min-height: 100px;
  }

  .u-section-3 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-over-slide-3 {
    min-height: 100px;
  }

  .u-section-3 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-over-slide-4 {
    min-height: 100px;
  }

  .u-section-3 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-over-slide-5 {
    min-height: 100px;
  }

  .u-section-3 .u-carousel-item-6 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-over-slide-6 {
    min-height: 100px;
  }

  .u-section-3 .u-carousel-item-7 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-over-slide-7 {
    min-height: 100px;
  }

  .u-section-3 .u-carousel-item-8 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-over-slide-8 {
    min-height: 100px;
  }

  .u-section-3 .u-carousel-item-9 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-over-slide-9 {
    min-height: 100px;
  }

  .u-section-3 .u-carousel-item-10 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-over-slide-10 {
    min-height: 100px;
  }

  .u-section-3 .u-carousel-item-11 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-over-slide-11 {
    min-height: 100px;
  }

  .u-section-3 .u-carousel-item-12 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-over-slide-12 {
    min-height: 100px;
  }

  .u-section-3 .u-carousel-item-13 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-over-slide-13 {
    min-height: 100px;
  }

  .u-section-3 .u-carousel-item-14 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-over-slide-14 {
    min-height: 100px;
  }

  .u-section-3 .u-carousel-item-15 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-over-slide-15 {
    min-height: 100px;
  }

  .u-section-3 .u-carousel-control-1 {
    left: 13px;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-carousel-control-1 {
    left: 10px;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: -38px;
    margin-bottom: 4px;
  }

  .u-section-3 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 5px;
  }
} .u-section-4 {
  background-image: none;
  --color-var: #1b356a;
}

.u-section-4 .u-sheet-1 {
  min-height: 693px;
}

.u-section-4 .u-group-1 {
  width: 601px;
  height: 601px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 73px auto 19px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  --text-color-var: #1b356a;
  margin: 32px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  width: 483px;
  margin: 10px auto 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1rem;
  font-weight: 700;
  border-style: solid;
  margin: 63px auto 0;
  padding: 16px 21px 16px 19px;
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    width: 540px;
    height: 540px;
    margin-right: 300px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-4 .u-group-1 {
    height: 418px;
    width: 418px;
    margin: 13px -39px 31px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    line-height: 1.75;
    width: 289px;
    margin-top: 0;
  }

  .u-section-4 .u-btn-1 {
    letter-spacing: 1px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 0;
    padding: 10px 9px 10px 8px;
  }
} .u-section-5 {
  background-image: none;
  --color-var: #1b356a;
}

.u-section-5 .u-sheet-1 {
  min-height: 384px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-5 .u-list-1 {
  margin-top: 88px;
  margin-bottom: 21px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 232px;
  --gap: 0px;
  grid-auto-columns: 25%;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-5 .u-image-1 {
  width: 176px;
  height: 176px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  background-image: url("../images/hometamerhometamerconstructionrenovationinteriorthekedarcontractorhometameersoil.jpeg");
  background-position: 50% 29.34%;
  background-size: cover;
  margin: -62px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-transform: uppercase;
  margin: 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-5 .u-image-2 {
  width: 176px;
  height: 176px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  background-image: url("../images/bestGreyStructureConstructionkarachihometameer1.png");
  background-position: 50% 50%;
  background-size: cover;
  margin: -62px auto 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-transform: uppercase;
  margin: 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-5 .u-image-3 {
  width: 176px;
  height: 176px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  background-image: url("../images/hometameercaphometameer.comconstructionrenovationinteriorfrontelevationkarachicontractorbestcontractortamerbuildinggharbrikscementblockbeautifulhomeRENOVATION2.png");
  background-position: 50% 50%;
  margin: -62px auto 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-transform: uppercase;
  margin: 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 0 30px 30px;
}

.u-section-5 .u-image-4 {
  width: 176px;
  height: 176px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  background-image: url("../images/hometameercapINTERIORconstructionrenovationinteriorfrontelevationkarachicontractorbestcontractortamerbuildinggharbrikscementblockbeautifulhomemodrenINTE.png");
  background-position: 50% 50%;
  background-size: cover;
  margin: -62px auto 0;
}

.u-section-5 .u-text-5 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-transform: uppercase;
  margin: 0;
}

.u-section-5 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    min-height: 191px;
    grid-gap: 0px;
  }

  .u-section-5 .u-image-4 {
    background-position: 50% 79.25%;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 535px;
    grid-auto-columns: 50%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 88px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 88px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 88px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-bottom: 88px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    min-height: 518px;
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    font-size: 1.8rem;
    margin-top: -12px;
  }

  .u-section-5 .u-list-1 {
    width: 367px;
    margin: 85px -13px 22px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 2.5px));
    min-height: 439px;
    --gap: 5px;
    grid-auto-columns: calc(50% - 2.5px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
    animation-timing-function: ease-in-out;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0.5;
    --animation-custom_in-scale: 0.5;
    width: auto;
    margin-top: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-3 {
    font-size: 1rem;
    animation-timing-function: ease-in-out;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0.5;
    --animation-custom_in-scale: 0.5;
    width: auto;
    margin-top: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-4 {
    font-size: 1rem;
    animation-timing-function: ease-in-out;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0.5;
    --animation-custom_in-scale: 0.5;
    width: auto;
    margin-top: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-5 {
    font-size: 1rem;
    animation-timing-function: ease-in-out;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0.5;
    --animation-custom_in-scale: 0.5;
    width: auto;
    margin-top: 10px;
  }
} .u-section-6 {
  background-image: none;
  --color-var: #1b356a;
}

.u-section-6 .u-sheet-1 {
  min-height: 384px;
}

.u-section-6 .u-list-1 {
  margin-top: 88px;
  margin-bottom: 21px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 232px;
  --gap: 0px;
  grid-auto-columns: 25%;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-6 .u-image-1 {
  width: 176px;
  height: 176px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  background-image: url("../images/kitchenhometamerconstructionrenovationinterior1.png");
  background-position: 98.55% 50%;
  background-size: cover;
  margin: -62px auto 0;
}

.u-section-6 .u-text-1 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-6 .u-image-2 {
  width: 176px;
  height: 176px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  background-image: url("../images/tilemarblefixcinghometameerconstructionkarachi.png");
  background-position: 47.89% 50%;
  background-size: cover;
  margin: -62px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-6 .u-image-3 {
  width: 176px;
  height: 176px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  background-image: url("../images/bathroomrenovationhometamer.png");
  background-position: 97.94% 50%;
  background-size: cover;
  margin: -62px auto 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 0 30px 30px;
}

.u-section-6 .u-image-4 {
  width: 176px;
  height: 176px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  background-image: url("../images/hometamerhometamerconstructionrenovationinteriorthekedarcontractorhometameerdrawing.jpeg");
  background-position: 0% 50%;
  background-size: cover;
  margin: -62px auto 0;
}

.u-section-6 .u-text-4 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-6 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    min-height: 191px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 535px;
    grid-auto-columns: 50%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 88px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 88px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-bottom: 88px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-bottom: 88px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    min-height: 518px;
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 469px;
  }

  .u-section-6 .u-list-1 {
    width: 367px;
    margin: -13px -14px 0;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 2.5px));
    min-height: 483px;
    --gap: 5px;
    grid-auto-columns: calc(50% - 2.5px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    font-size: 1rem;
    width: auto;
    animation-timing-function: ease-in-out;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0.5;
    --animation-custom_in-scale: 0.5;
    margin-top: 9px;
    margin-right: 6px;
    margin-left: 14px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
    width: auto;
    animation-timing-function: ease-in-out;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0.5;
    --animation-custom_in-scale: 0.5;
    margin-top: 9px;
    margin-right: 6px;
    margin-left: 14px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-3 {
    font-size: 1rem;
    animation-timing-function: ease-in-out;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0.5;
    --animation-custom_in-scale: 0.5;
    width: auto;
    margin-top: 9px;
    margin-right: 6px;
    margin-left: 14px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-4 {
    font-size: 1rem;
    width: auto;
    animation-timing-function: ease-in-out;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0.5;
    --animation-custom_in-scale: 0.5;
    margin-top: 9px;
    margin-right: 6px;
    margin-left: 14px;
  }
} .u-section-7 {
  background-image: none;
  min-height: 480px;
}

.u-section-7 .u-shape-1 {
  height: 177px;
  background-image: none;
  --color-var: #1b356a;
  margin-top: 5px;
  margin-bottom: 0;
}

.u-section-7 .u-list-1 {
  width: 1140px;
  margin: -107px auto 16px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 251px;
  --gap: 20px;
  grid-auto-columns: calc(25% - 15px);
}

.u-section-7 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 5px 0 0;
}

.u-section-7 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
}

.u-section-7 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-4 {
  margin: 5px 0 0;
}

.u-section-7 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-7 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-6 {
  margin: 5px 0 0;
}

.u-section-7 .u-btn-1 {
  border-style: solid;
  padding: 0;
}

.u-section-7 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-icon-4 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
}

.u-section-7 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-8 {
  margin: 5px 0 0;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 836px;
  }

  .u-section-7 .u-list-1 {
    width: 940px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 207px;
    grid-gap: 20px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 548px;
  }

  .u-section-7 .u-list-1 {
    width: 720px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 494px;
    grid-template-columns: repeat(2, calc(50% - 10px));
    grid-auto-columns: calc(50% - 10px);
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-list-1 {
    width: 540px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 1262px;
  }

  .u-section-7 .u-shape-1 {
    height: 128px;
  }

  .u-section-7 .u-list-1 {
    width: 280px;
    margin-top: -90px;
    margin-bottom: 43px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 1176px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-7 .u-container-layout-1 {
    padding: 4px 30px 18px;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 4px 30px 18px;
  }

  .u-section-7 .u-container-layout-3 {
    padding: 4px 30px 18px;
  }

  .u-section-7 .u-container-layout-4 {
    padding: 4px 30px 18px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 585px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 1140px;
  margin: 80px auto 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 471px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  text-transform: uppercase;
  --text-color-var: #1b356a;
  font-size: 2.25rem;
  line-height: 1.4;
  margin: 0;
}

.u-section-8 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 24px 0 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 471px;
}

.u-section-8 .u-container-layout-2 {
  padding: 0;
}

.u-section-8 .u-form-1 {
  height: 367px;
  width: 510px;
  margin: 0 30px;
}

.u-section-8 .u-label-1 {
  font-weight: 700;
}

.u-section-8 .u-label-2 {
  font-weight: 700;
}

.u-section-8 .u-label-3 {
  font-weight: 700;
}

.u-section-8 .u-btn-1 {
  letter-spacing: 3px;
  width: 100%;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  padding: 14px 0 15px;
}

.u-section-8 .u-icon-1 {
  width: 59px;
  height: 60px;
  margin: 41px 0 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 502px;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 388px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 388px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-8 .u-form-1 {
    width: 470px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 214px;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 214px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-8 .u-text-1 {
    margin-right: auto;
    margin-left: 15px;
  }

  .u-section-8 .u-text-2 {
    margin-right: -15px;
    margin-left: 15px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-form-1 {
    width: 360px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 314px;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 5px;
  }

  .u-section-8 .u-text-2 {
    margin-right: -5px;
    margin-left: 5px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: auto;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 855px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: -27px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 336px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 0;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-right: -9px;
    margin-left: 9px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 1px;
    margin-right: 41px;
    margin-left: 9px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 546px;
  }

  .u-section-8 .u-form-1 {
    width: 340px;
  }

  .u-section-8 .u-icon-1 {
    margin-top: 0;
  }
}.my-whatsapp-button {
position: fixed !important;
    bottom: 14px !important;
    right: 10px !important;
    z-index: 9999 !important;
}
.u-form-send-success {
    background-color: #1B356A !important; /* Yeh standard blue color hai */
    color: #ffffff !important; /* Text ka color white rahega */
}